D4Science Infrastructure - Task #2754

Activate backup for some analytics.d4science.org, cm.research-infrastructures.eu,
code-repo.d4science.org

Mar 18, 2016 01:35 PM - Andrea Dell'Amico

Status: Closed Start date: Mar 18, 2016
Priority: High Due date:
Assignee: Tommaso Piccioli % Done: 100%
Category: System Application Estimated time: 0.00 hour
Target version: UnSprintable
Infrastructure: Development, Pre-Production,

Production
Description

Of analytics.d4science.org we need a backup o /etc, /usr/share and /data

The others need a complete backup

History

#1 - Nov 29, 2016 07:05 PM - Andrea Dell'’Amico
- Priority changed from Normal to High

#2 - Dec 20, 2016 12:03 PM - Tommaso Piccioli
- Status changed from New to Closed

- % Done changed from 0 to 100
